Bug 1239504 - flite: FTBFS in rawhide
Summary: flite: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flite
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 20:56 UTC by Dennis Gilmore
Modified: 2016-01-17 17:52 UTC (History)
2 users (show)

Fixed In Version: flite-1.3-25.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-17 17:52:02 UTC


Attachments (Terms of Use)
build.log (261.54 KB, text/plain)
2015-07-05 20:56 UTC, Dennis Gilmore
no flags Details
root.log (129.48 KB, text/plain)
2015-07-05 20:56 UTC, Dennis Gilmore
no flags Details
state.log (609 bytes, text/plain)
2015-07-05 20:56 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 20:56:37 UTC
Your package flite failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10089050

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 20:56:39 UTC
Created attachment 1046830 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 20:56:39 UTC
Created attachment 1046831 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 20:56:40 UTC
Created attachment 1046832 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:43:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Update System 2016-01-08 16:28:02 UTC
flite-1.3-25.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ae315f56cc

Comment 6 Fedora Update System 2016-01-09 04:26:24 UTC
flite-1.3-25.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ae315f56cc

Comment 7 Fedora Update System 2016-01-17 17:52:00 UTC
flite-1.3-25.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.